[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'CacheCls' (#fcl)

# TCache.Create

Create a new cache class.

## Declaration

Source position: cachecls.pp line 78

`public constructor TCache.Create(`
`ASlotCount: Integer`
`);`

## Arguments

`ASlotCount` |  | Initial slot count

## Description

Create instantiates a new instance of TCache. It allocates room for ASlotCount entries in the list. The number of slots can be increased later.

## See also

TCache.SlotCount |  | Number of slots in the list